/*    startComp:Product Item    */
/*    start:Product card    */
:root {
    --prod-name-line-height: 30px;
}

.product-gap {
    row-gap: 28px;
}

.detail_koll_image {
    min-height: 400px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 7px;
    flex-direction: column;
    text-align: center;
    padding-bottom: 45px;
    position: relative;
}

.detail_koll_image .main-name-kol {
    color: white;
    font-size: 48px;
    z-index: 1;
    font-family: 'Source Serif 4 48pt', serif;
}


.detail_koll_image::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    pointer-events: none;
}


.detail_koll_image .main-text-kol {
    max-width: 55%;
    font-size: 14px;
    z-index: 1;
    color: white;
    font-weight: 300;
}


.product-card {
    cursor: default;
    position: relative;
    gap: 11px;
    flex: 1 1 100%;
    border: 1px solid #E4E4E4
}

.product-image {
    position: relative;
    padding-top: 100%;
    overflow: hidden;
}

.product-image-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    flex-direction: row;
    z-index: 2;
}

.product-image-wrapper_item {
    flex-grow: 1;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    background: transparent;
    margin-bottom: -4px;
}

.product-image-wrapper_item img {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 0;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

.product-image-wrapper_item._active img {
    opacity: 1;
}

.dots {
    gap: 5px;
}

.dots .image-dot {
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #CECECE;
    border-radius: 14px;
    transition: width 0.3s ease-in-out, color 0.5s;
}

.dots .image-dot._active {
    width: 14px;
    height: 5px;
    background: #8A8A8A;
}

.product-markers {
    position: absolute;
    top: 16px;
    left: 16px;
    z-index: 10;
    gap: 4px;
    min-height: 44px;
}

.product-markers > * {
    display: inline-flex;
}

.mark-list {
    position: absolute;
    z-index: 10;
    top: 10px;
    left: 10px;
    gap: 10px;
}

.mark-item {
    background: #b5b5b5;
    line-height: 1;
    padding: 9px 0;
    font-size: 12px;
    width: 80px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0.1rem;
}

.mark-item.sale {
    background: #C72E2E;
}

.mark-item.new {
    background: #002B5C;
}

.mark-item.outlet {
    background: #5C2C2C;
}

.product-params {
    padding: 4px 15px 14px;
    flex: 1 1 100%;
}

#catalog .product-name {
    --prod-name-line-height: 1.45rem;

    line-height: var(--prod-name-line-height);
    height: calc(3 * var(--prod-name-line-height));
    display: inline-block;
    margin-bottom: 11px;
}

#catalog .product-name span {
    font-size: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.price-block {
    line-height: 2.8rem;
}

.product-prices {
    gap: 25px;
}

.product-prices .price {
    font-size: 22px;
    font-weight: 600;
    /*line-height: 33px;*/
}

.product-prices .old-price {
    font-size: 18px;
    font-weight: 400;
    color: #00000080;
    text-decoration: line-through;
}

.product-card .btn {
}

.product-btn-row {
    padding-bottom: 0;
}

@media screen and (max-width: 1199px) {
    .detail_koll_image .main-text-kol {
        max-width: 95%;
    }

    .product-gap {
        row-gap: 38px;
    }

    .product-card {
        border: none;
    }


    #catalog .product-name {
        --prod-name-line-height: 18px;
    }

    #catalog .product-name span {
        font-size: 16px;
    }

    .mark-list {
        top: 8px;
        left: 6px;
        gap: 6px;
    }

    .mark-item {
        font-size: 10px;
        padding: 4px 6px;
        width: auto;
        min-width: 45px;
    }

    .product-prices {
        gap: 15px;
    }

    .product-prices .old-price {
        font-size: 14px;
    }

    .product-prices .price {
        font-size: 18px;
    }

    .product-params {
        padding: 0;
    }

    #catalog .product-params {
        gap: 5px;
    }

    #catalog .btn-cart {
        padding: 8px 0;
        font-size: 14px;
        text-transform: lowercase;
    }

    #catalog .btn-cart .bi {
        display: none;
    }
}

/*    end:Product card    */
/*    endComp:Product Item    */